Loading...
Searching...
No Matches
c_pointer_object Struct Reference

An object with a C pointer. More...

## Data Fields

PyObject_HEAD void * | ptr
| Standard Python object header.

## Detailed Description

An object with a C pointer.

This object is used to create a Python object from a C pointer to the corresponding libaddrxlat object passed as a _C_POINTER argument.

## Field Documentation

## ptr

PyObject_HEAD void* c_pointer_object::ptr

Standard Python object header.

Pointer to the C structure.

The documentation for this struct was generated from the following file:

- python/addrxlat.c